Subject: Re: Visit to Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 May 2000 01:19:00 -0700 (PDT)

Nick,

The airport is about 30 minutes  by cab from the office (1400 Smith).
The best hotel is either Hyatt Regency Downtown or Doubletree 
Downtown (it is important to emphasize Downtown when making
reservations). The hotels are within a walking distance
from  the Enron building.

We can make reservations  for dinner around 6:30 - 7:00
in a resturant  within 10 minutes by car from the hotel.

By the way, we shall be very glad to reimburse you for the trip related 
expenses.

Vince

Nick Bambos <[email-masked]> on 05/11/2000 05:31:53 PM
To: [email-masked]
cc: [email-masked] 
Subject: Re: Visit to Enron

Vince,

Yes, that would be ideal. But let me call first my travel agent to
see if there is a flight that would satisfy all the other
constraints. What time should I be at Enron on Thursday, and how far is
the airport from your offices?

Thanks,

Nick

[email-masked] wrote:
>
> Nick,
>
> Can you come to Houston Thursday night and meet me, Stinson and
> Kevin Hannon (one of top 3 executives at Enron Broadband Services)
> for dinner?
>
> Vince
>
> Nick Bambos <[email-masked]> on 05/10/2000 10:49:46 AM
>
> To:   [email-masked]
> cc:   [email-masked]
> Subject:  Re: Visit to Enron
>
> Vince,
>
> Many thanks for arranging that. Yes, Friday 05/26/00 is good.
> I'm blocking off in my calendar May 26 for the visit.
>
> Again, many thanks. I look forward to seeing you and Stinson
> in two weeks.
>
> Nick
>
> [email-masked] wrote:
> >
> > Nick,
> >
> > Thanks for your message. The best date for a visit to Enron
> > would be Friday, May the 26th. Please, let me know if this date would
> work
> > for you.
> >
> > Vince
> >
> > Nick Bambos <[email-masked]> on 05/01/2000 04:26:30 AM
> >
> > To:   [email-masked]
> > cc:
> > Subject:  Re: Visit to Enron
> >
> > Vince,
> >
> > How are you? Hope all is well.
> >
> > Is there any chance we can schedule my visit to Enron on Friday, May 19,
> > or Friday, May 26?
> >
> > By the end of April I was able to attract a top new student to work on
> the
> > project.
> > The other one for the coming year will be Giuseppe. By spending the
> summer
> > at Enron, he will be in a position to bring the new one up to speed and
> > create an intellectual team here at Stanford to look at these problems.
> >
> > I must move ahead soon to put the project in place and get the work
> going.
> >
> > Talk to you soon,
> >
> > Nick
> >
> > [email-masked] wrote:
> > >
> > > Nick,
> > >
> > > We can close the loop on our commitment to support the research
> projects
> > > before your visit to Enron.
> > >
> > > My assistant, Shirley  Crenshaw, will call you to set up a conference
> > call
> > > with me, Stinson Gibner,
> > > and Tom Gros from Enron Broadband Services to discuss all the isssues.
> > > Friday this week would work for
> > > both Tom and me. I think we need about 15 minutes.
> > >
> > > Vince
> > >
> > > P.S. Shirley, Nick's phone number is 650 796 8163 (cell), 650-725-5525
> > > (office).
> > >
> > > Nick Bambos <[email-masked]> on 03/12/2000 05:32:35 PM
> > >
> > > To:   [email-masked], [email-masked]
> > > cc:
> > > Subject:  Visit to Enron
> > >
> > > Hello Vince,
> > >
> > > It was nice seeing you at Stanford and many thanks for the lunch
> > > we had together. I really enjoyed our discussions, both at the
> > > technical level and otherwise.
> > >
> > > I promised to send you an e-mail regarding possible dates for
> > > a visit to Enron. I delayed it for a week till my schedule was
> > > clearer. Let's see if we can get a match with your schedule -
> > > mine is rather terrible:
> > >
> > > Friday, 21st of April looks good. But April 23rd is Easter
> > > Sunday, so that may make it difficult for some people at Enron
> > > to be around. Let me know if that is the case. I am willing to
> > > visit then, because the week after that I am scheduled to be in
> > > Japan and in the previous weeks I am all committed on Fridays.
> > >
> > > Friday, 19th of May is the next possibility, but this probably
> > > is too far out. The main problem is that I am operating within
> > > a window of opportunity for attracting top students for this
> > > research. This window closes by the end of April, and it would be
> > > important for the student support funds to be in place then, so
> > > that I can make hard commitments to students and attract top
> > > talent. I am already reviewing files of students who have
> > > approached me for PhD advising, and I am in a mode of doing "soft
> > > commitments to star-level students" to get this research and its
> > > potential on their radar screen. Top students are highly sought
> > > after by advisors and I want to be an early player in this
> > > competition.
> > >
> > > Does my visit to Enron have to happen before we can set up the
> > > project and student support at Stanford? If so, doing it before the
> > > end of April is important for getting top people. If the visit can
> > > happen after we get the ball rolling, then we can schedule it in May.
> > > I assume there will be multiple visits both ways when the project gets
> > > going. Please let me know what you think.
> > >
> > > Best Regards,
> > >
> > > Nick